.zenslider {
    position: relative;
    margin: 2px;
    font-family: Arial, sans-serif;
}

.zenslider .carousel-inner {
    position: relative
}

.zenslider .banner-info {
    position: absolute;
    bottom: 3%;
    left: 2%;
    z-index: 4;
    background: #f3accf;
    min-width: 200px;
    padding: 12px;
    min-height: 40px;
    border-radius: 4px;
    opacity: .8;
    filter: alpha(opacity=80);
    color: #000;
    font-size: 14px
}

.zenslider .banner-info h4 {
    margin: 2px 0;
    font-weight: 700;
    font-size: 17.5px;
    color: #000;
}

.zenslider .banner-info p {
    margin: 2px 0
}

.zenslider .banner-info a {
    color: #f5f5f5;
    font-weight: 700
}

.zenslider .banner-info a:hover {
    text-decoration: underline
}

.zenslider .carousel-control {
    position: absolute;
    top: 50% !important;
    width: 40px;
    height: 40px;
    margin-top: -20px;
    font-size: 60px;
    font-weight: 100;
    line-height: 30px;
    color: #fff;
    text-align: center;
    background: #df006c;
    -webkit-border-radius: 23px;
    -moz-border-radius: 23px;
    border-radius: 23px;
    opacity: .5;
    filter: alpha(opacity=50)
}

.zenslider .carousel-control:hover,
.zenslider .carousel-control:focus {
    opacity: .9;
    filter: alpha(opacity=90)
}

.zenslider .carousel-control.left {
    left: 15px !important
}

.zenslider .carousel-control.right {
    right: 15px !important
}

.zenslider .carousel-indicators {
    top: 15px;
    left: 15px;
    bottom: auto;
    position: absolute;
    z-index: 5;
    margin: 0;
    list-style: none
}

.zenslider .carousel-indicators li {
    display: block;
    float: left;
    z-index: 20;
    padding: 5px;
    margin: 3px;
    background: #000;
    width: 2px;
    height: 2px;
    border-radius: 50px
}

.zenslider .carousel-indicators li.active {
    background: red
}

.carousel-indicators .active {
    background-color: #fff
}

.carousel-control {
    position: absolute;
    top: 50%;
    left: 15px;
    width: 40px;
    height: 40px;
    margin-top: -20px;
    font-size: 60px;
    font-weight: 100;
    line-height: 30px;
    color: #fff;
    text-align: center;
    background: #df006c;
    -webkit-border-radius: 23px;
    -moz-border-radius: 23px;
    border-radius: 23px;
    opacity: .5;
    filter: alpha(opacity=50)
}

@media(max-width:610px) {
    .zenslider .banner-info {
        display: none;
    }
}